body {background-color:#fff ;}
body {background-image:url(/images/bg_brown.gif);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#465133 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:Calibri;font-size:1.3em;jline-height:1.3em;color:#494947;}
H1 {background-image:url(/uploads/95696/images/ddl_trans_50.gif);background-repeat:no-repeat;background-position:left top;color:#5F572E;font-size:35px;padding-top:0px;padding-right:0px;padding-bottom:20px;padding-left:50px;margin-top:5px;margin-right:0px;margin-bottom:-20px;margin-left:0px;}
H2 {font-size:22px;}
H3 {font-size:18px;margin-bottom:-15px;}
H4 {font-size:20px;}
BODY,TABLE,TD {font-size:10pt;}
SMALL {font-size:8pt;}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:663366;}
a:link {color:#663366;}
a:visited {color:#663366;}
a:hover {color:#000000;}
a:active {color:#663366;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget h3 {background-color:#EEE;color:black;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
#ContentCMS {font-family:Calibri;color:#333333;jbackground-image:url(/uploads/95696/images/bgShadowRight.jpg);background-repeat:repeat-y;background-position:top right;background-color:#F2F0EA;jwidth:517px;padding-bottom:10px;padding-top:10px;padding-right:50px;padding-left:50px;min-height:600pt;}
#cmsPageFooter {jbackground-image:url(/uploads/95696/images/bg_footer_wide.jpg);background-color:#3A492C;background-repeat:none;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#cmsPageFooter p {color:#FFFFFF;font-size:14px;font-weight:normal;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#cmsPageFooter a {color:#FFFFFF;}
#cmsPageFooter a:visited {color:#FFFFFF;}
#cmsPageFooter a:active {color:#FFFFFF;}
#cmsPageFooter a:hover {color:#FFFFFF;}
.right {background-color:#FFFFFF;padding-bottom:10px;padding-top:0px;jpadding-right:10px;padding-left:0px;width:180px;}
.right p {font-size:14px;line-height:14px;}
.right li {font-size:14px;list-style-type:circle;margin-left:-20px;margin-top:-10px;line-height:14px;}
.right_heading {background-image:url(/uploads/95696/images/bgRColFadeTop.jpg);background-repeat:no-repeat;background-position:top center;font-size:20px;height:38px;color:#FFFFFF;margin-bottom:-15px;text-align:center;padding-top:10px;}
.right h2 {background-image:url(/uploads/95696/images/bgRColFade.jpg);background-repeat:no-repeat;font-size:18px;background-position:left top;color:#725B3D;padding-top:8px;text-align:center;}
.event_heading {background-image:url(/uploads/95696/images/ddl_small_bright_angle.gif);background-repeat:no-repeat;background-position:left top;color:#3C5821;font-size:20px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:35px;margin-top:5px;margin-right:0px;margin-bottom:-20px;margin-left:0px;}
.homepagepoem {font-family:'Unkempt', cursive;}
.pipspoem {font-family:'Tangerine', cursive;}
.homescript1 {font-family:'Caveat', cursive;font-size:23px;line-height:22px;}
.homescript2 {font-family:'Shadows Into Light Two', cursive;}
.homescript3 {font-family:'Handlee', cursive;}
#menu {width:800px;}
#menu ul {height:52px;jbackground-image:url(/uploads/95696/images/bg_menucms.jpg);padding-left:15px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:-5px;margin-right:0px;margin-top:0px;}
#menu li {float:left;margin-left:13px;list-style-type:none;}
#menu a, #menu a:visited {text-align:center;text-decoration:none;font-size:18px;display:block;width:105px;font-family:Calibri;color:white;padding-left:0px;padding-bottom:2px;padding-right:0px;padding-top:2px;margin-bottom:10px;margin-top:10px;margin-right:1px;margin-left:1px;}
#menu a:hover, #menu a:visited:hover {color:white;text-decoration:underline;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;width:150px;margin-bottom:-20px;margin-top:-20px;margin-right:150px;margin-left:150px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;color:white;width:150px;text-align:left;font-size:10pt;border-top-width:1px;border-top-style:solid;border-top-color:white;border-left-width:1px;border-left-style:solid;border-left-color:white;border-right-width:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#000000;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#465133 ;}
A {color:#0060A0 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}